Bug 811309 - DOCS: Some katello-configure options not in Install guide
DOCS: Some katello-configure options not in Install guide
Status: CLOSED CURRENTRELEASE
Product: CloudForms Common
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: beta6
: ---
Assigned To: Athene Chan
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-10 12:57 EDT by Justin Clift
Modified: 2015-07-13 00:35 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 16:34:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Clift 2012-04-10 12:57:10 EDT
In the System Engine part of the CloudForms Installation Guide, there is a table showing all options for katello-configure.  Table 2.1 "Configuration Options" here:

  http://documentation-stage.bne.redhat.com/docs/en-US/CloudForms/1.0/html/Installation_Guide/sect-Installation_Guide-System_Engine_Installation-Configuring_Cloudforms_Systems_Engine.html

It's missing three of the options, as reported by katello-configure --help:

        --candlepin-ca-password-file=CANDLEPIN_CA_PASSWORD_FILE
                                     Candlepin CA password file path
        --nss-db-dir=NSS_DB_DIR      nss db path
        --ssl-pk12-password-file=SSL_PK12_PASSWORD_FILE
                                     PKCS12 password file path

Those should probably be included as well.

For reference, this is when using katello-configure-0.1.107-1.el6.noarch, which is latest CF puddle as of 2012-04-10.
Comment 8 Lana Brindley 2012-11-18 21:41:26 EST
This documentation has now been dropped to translation ahead of publication. For any further issues, please open a new a bug.

LKB
Comment 9 Lana Brindley 2012-12-10 16:34:53 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.